Opened 3 years ago

#4585 new defect

canal+africa Nagra layer found

Reported by: igor Owned by:
Priority: major Component: Card support
Severity: high Keywords:
Cc: Sensitive: no

Description

Revision

<r11356>

Issue Description

<i can not run card seca canal+affrica 22w , the card detected by oscam but only gives rejected reader>


OSCam << cardserver log switched at Sat Feb 18 08:45:24 2017


2017/02/18 08:45:24 431155DE h >> OSCam << cardserver log switched, version 1.20-unstable_svn, build r11356 (i686-linux-gnu)
2017/02/18 08:45:24 431155DE h (webif) Refresh Server requested by WebIF from 85.21.240.36
2017/02/18 08:45:24 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:45:25 00000000 (work) start reader thread action 13
2017/02/18 08:45:25 00000000 (main) starting thread client work
2017/02/18 08:45:25 00000000 (main) client work thread started
2017/02/18 08:45:25 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:45:26 00000000 (work) start reader thread action 13
2017/02/18 08:45:26 00000000 (main) starting thread client work
2017/02/18 08:45:26 00000000 (main) client work thread started
2017/02/18 08:45:26 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:45:27 00000000 (work) start reader thread action 13
2017/02/18 08:45:27 00000000 (main) starting thread client work
2017/02/18 08:45:27 00000000 (main) client work thread started
2017/02/18 08:45:27 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:45:28 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:45:28 00000000 (work) start reader thread action 13
2017/02/18 08:45:28 00000000 (main) starting thread client work
2017/02/18 08:45:28 00000000 (main) client work thread started
2017/02/18 08:45:28 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:45:28 4CBF21E7 c (work) [OSCAM-WORK] new event 1 occurred on fd 15 after 9995 ms inactivity
2017/02/18 08:45:28 4CBF21E7 c (cccam) cccam(s) abcd1234: parse_msg=1
2017/02/18 08:45:28 4CBF21E7 c (cccam) cccam(s) abcd1234: ECM request from client: caid 0100 srvid 20e4(127) prid 0001e3
2017/02/18 08:45:28 4CBF21E7 c (ecm) get cw for ecm:
2017/02/18 08:45:28 4CBF21E7 c (ecm) 81 30 7C 01 E3 00 07 5C 00 8A 1B 23 3A 3D A1 4D
2017/02/18 08:45:28 4CBF21E7 c (ecm) 91 A8 2A 0B BC 09 77 17 95 A0 A4 B5 E0 E2 6A 2E
2017/02/18 08:45:28 4CBF21E7 c (ecm) 7F 16 EC 8B E6 43 D4 3C 93 97 B9 48 94 61 10 04
2017/02/18 08:45:28 4CBF21E7 c (ecm) FD B1 AF 60 6A 05 3C F3 33 F3 52 CA 96 76 C0 20
2017/02/18 08:45:28 4CBF21E7 c (ecm) 8D AC 8E 40 B1 C7 1F 7F 71 F3 7B 23 57 C6 10 12
2017/02/18 08:45:28 4CBF21E7 c (ecm) 66 4F 42 AA 97 10 32 8D CA 6A 2C 1C 25 F9 3F 00
2017/02/18 08:45:28 4CBF21E7 c (ecm) 2C E9 20 D6 08 07 01 E0 0F FF FF 04 04 0B 04 00
2017/02/18 08:45:28 4CBF21E7 c (ecm) 00 40 00 0A 0A 29 DA 70 00 D5 2A 77 71 88 60
2017/02/18 08:45:28 4CBF21E7 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] NEW REQUEST!
2017/02/18 08:45:28 4CBF21E7 c (stat) loadbalancer: client abcd1234 for 0100@0001E3/5C00/20E4/7F:D42DCF19B44B64BEFD7B7F84FBE70E81: n=1 valid readers: canal+africaL
2017/02/18 08:45:28 4CBF21E7 c (stat) loadbalancer: --------------------------------------------
2017/02/18 08:45:28 4CBF21E7 c (stat) loadbalancer: mode 1, nbest 2, nfb 1, max_reopen ALL, retrylimit 0 ms
2017/02/18 08:45:28 4CBF21E7 c (stat) loadbalancer: NO VALID MATCHING READER FOUND!
2017/02/18 08:45:28 4CBF21E7 c (stat) loadbalancer: reader canal+africa blocked for 1650 seconds (fail_factor 55), retrying in 921 seconds
2017/02/18 08:45:28 4CBF21E7 c (stat) loadbalancer: --------------------------------------------
2017/02/18 08:45:28 4CBF21E7 c (stat) loadbalancer: client abcd1234 for 0100@0001E3/5C00/20E4/7F:D42DCF19B44B64BEFD7B7F84FBE70E81: n=0 selected readers:
2017/02/18 08:45:28 4CBF21E7 c (ecm) [GET_CW] wait_time 0 caid 0100 prov 0001E3 srvid 20E4 rc 100 cacheex cl mode 0 ex1rdr 0
2017/02/18 08:45:28 4CBF21E7 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] wait_time 0 - client cacheex mode 0, reader avail for ecm 1, hitcache 0, preferlocalcards 0
2017/02/18 08:45:28 4CBF21E7 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] NO Readers and NO wait_time... not_found!
2017/02/18 08:45:28 4CBF21E7 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [send_dcw] rc 4 from reader -
2017/02/18 08:45:28 4CBF21E7 c (ecm) Client abcd1234 csphash FA74006C cw 00000000000000000000000000000000 rc 4 0100@0001E3/5C00/20E4/7F:D42DCF19B44B64BEFD7B7F84FBE70E81
2017/02/18 08:45:28 4CBF21E7 c (cccam) cccam: send:
2017/02/18 08:45:28 4CBF21E7 c (cccam) 00 FF 00 00
2017/02/18 08:45:28 4CBF21E7 c (ecm) abcd1234 (0100@0001E3/5C00/20E4/7F:D42DCF19B44B64BEFD7B7F84FBE70E81): rejected group (0 ms) (no matching reader)
2017/02/18 08:45:28 4CBF21E7 c (ecm) cw:
2017/02/18 08:45:28 4CBF21E7 c (ecm) 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
2017/02/18 08:45:29 00000000 (work) start reader thread action 13
2017/02/18 08:45:29 00000000 (main) starting thread client work
2017/02/18 08:45:29 00000000 (main) client work thread started
2017/02/18 08:45:29 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:45:30 00000000 (work) start reader thread action 13
2017/02/18 08:45:30 00000000 (main) starting thread client work
2017/02/18 08:45:30 00000000 (main) client work thread started
2017/02/18 08:45:30 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:45:31 00000000 (work) start reader thread action 13
2017/02/18 08:45:31 00000000 (main) starting thread client work
2017/02/18 08:45:31 00000000 (main) client work thread started
2017/02/18 08:45:31 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:45:31 431155DE h (webif) Restart requested by WebIF from 85.21.240.36
2017/02/18 08:45:31 431155DE h (main) restart oscam requested
2017/02/18 08:45:31 431155DE h (webif) HTTP Server stopped
2017/02/18 08:45:31 00000000 s (stat) loadbalancer: statistic saved 20 records to /tmp/.oscam/stat in 0 ms
2017/02/18 08:45:31 00000000 s (dvbapi) dvbapi channelcache saved to /usr/local/etc/oscam.ccache
2017/02/18 08:45:31 00000000 s (emmcache) saved 0 emmcache records to /tmp/.oscam/oscam.emmcache in 0 ms
2017/02/18 08:45:31 00000000 s (emmcache) saved 0 emmstat records to /tmp/.oscam/oscam.emmstat in 0 ms
2017/02/18 08:45:31 00000000 s (client) killing client abcd1234
2017/02/18 08:45:31 00000000 s (work) add client job action 24 queue length 1 abcd1234
2017/02/18 08:45:31 00000000 s (reader) canal+africa [seca] Killing reader
2017/02/18 08:45:31 00000000 s (work) start client thread action 24
2017/02/18 08:45:31 00000000 s (main) starting thread client work
2017/02/18 08:45:31 00000000 s (main) client work thread started
2017/02/18 08:45:31 4CBF21E7 c (work) ending thread (kill)
2017/02/18 08:45:32 00000000 s (-) -- Skipped 1 duplicated log lines --
2017/02/18 08:45:32 00000000 s (config) userdb 1 accounts freed
2017/02/18 08:45:32 00000000 s (config) readerdb 1 readers freed
2017/02/18 08:45:32 00000000 s (main) cardserver down


OSCam << cardserver log switched at Sat Feb 18 08:45:32 2017


2017/02/18 08:45:32 00000000 s >> OSCam << cardserver log switched, version 1.20-unstable_svn, build r11356 (i686-linux-gnu)
2017/02/18 08:45:32 00000000 s (main) System name = Linux
2017/02/18 08:45:32 00000000 s (main) Host name = ubuntu
2017/02/18 08:45:32 00000000 s (main) Release = 3.2.0-39-generic-pae
2017/02/18 08:45:32 00000000 s (main) Version = #62-Ubuntu SMP Wed Feb 27 22:25:11 UTC 2013
2017/02/18 08:45:32 00000000 s (main) Machine = i686
2017/02/18 08:45:32 00000000 s (main) creating pidfile /tmp/.oscam/oscam.pid with pid 16888
2017/02/18 08:45:32 00000000 s (config) services reloaded: 0 services freed, 0 services loaded, rejected 0
2017/02/18 08:45:32 00000000 s (config) userdb reloaded: 1 accounts loaded, 0 expired, 0 disabled
2017/02/18 08:45:32 00000000 s (main) signal handling initialized
2017/02/18 08:45:32 00000000 s (config) 703 provid's loaded
2017/02/18 08:45:32 00000000 s (config) 106 service-id's loaded in 0 ms
2017/02/18 08:45:32 00000000 s (net) monitor: initialized (fd=5, port=9888)
2017/02/18 08:45:32 00000000 s (net) newcamd: initialized (fd=6, port=8888)
2017/02/18 08:45:32 00000000 s (net) -> CAID: 0100 PROVID: 0001E3
2017/02/18 08:45:32 00000000 s (net) cccam: initialized (fd=7, port=14100)
2017/02/18 08:45:32 00000000 s (reader) canal+africa [smartreader] creating thread for device 011:002
2017/02/18 08:45:32 00000000 s (emmcache) loaded 0 emmcache records from /tmp/.oscam/oscam.emmcache in 0 ms
2017/02/18 08:45:32 00000000 s (emmcache) loaded 0 emmstat records from /tmp/.oscam/oscam.emmstat in 0 ms
2017/02/18 08:45:32 00000000 s (anticasc) anti cascading disabled
2017/02/18 08:45:32 431155DE h (webif) webif: decompressed 176135 bytes back into 431288 bytes
2017/02/18 08:45:32 431155DE h (webif) HTTP Server running. ip=0.0.0.0 port=2222
2017/02/18 08:45:32 0F9DC5E7 r (reader) canal+africa [smartreader] Reader initialized (device=011:002, detect=cd, mhz= AUTO, cardmhz=369)
2017/02/18 08:45:33 0F9DC5E7 r (reader) canal+africa [smartreader] card detected
2017/02/18 08:45:35 0F9DC5E7 r (reader) canal+africa [smartreader] ATR: 3B F7 11 00 01 40 96 70 70 0A 0E 6C B6 D6
2017/02/18 08:45:35 0F9DC5E7 r (reader) canal+africa [smartreader] Init card protocol T0, FI=1, F=372, D=1, N=1
2017/02/18 08:45:35 0F9DC5E7 r (reader) canal+africa [smartreader] Calculated work ETU is 69.66 us reader mhz = 534
2017/02/18 08:45:35 0F9DC5E7 r (reader) canal+africa [smartreader] Effective reader settings mhz =534 F= 372 D= 1 N=1 T=0 inv=0 parity=EVEN
2017/02/18 08:45:35 0F9DC5E7 r (reader) canal+africa [smartreader] ATR Fsmax is 5 MHz, clocking card to ATR Fsmax for smartreader cardspeed of 5.34 MHz (specified in reader->mhz)
2017/02/18 08:45:36 0F9DC5E7 r (reader) canal+africa [smartreader] detect seca/nagra tunneled card
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [smartreader] Nagra layer found
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [smartreader] Rom revision: DNASP482 RevR06
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [smartreader] type: SECA, caid: 0100, serial: #########, card: Mediaguard v10.0
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [smartreader] Maturity level [0]= older than 0 years
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [smartreader] found card system seca
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] THIS WAS A SUCCESSFUL START ATTEMPT No 1 out of max alloted of 1
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] Request provider 1
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] provider 1: 0000, valid: 1, name: ADMIN, expiry date: 2017/07/15
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] SA: ########
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] PBM for provider 1: 799008801e000
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] Request provider 2
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] provider 2: 006E, valid: 0, name: CANALSAT, expiry date: 1992/01/01
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] PBM for provider 2: 8000000000000000
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] Request provider 3
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] provider 3: 006F, valid: 0, name: CANALSAT, expiry date: 1992/01/01
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] PBM for provider 3: 8000000000000000
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] Request provider 4
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] provider 4: 01E3, valid: 1, name: CANALSAT, expiry date: 2017/03/07
2017/02/18 08:45:37 0F9DC5E7 r (reader) canal+africa [seca] SA: ########
2017/02/18 08:45:38 0F9DC5E7 r (reader) canal+africa [seca] PBM for provider 4: 8000040040000480
2017/02/18 08:45:38 0F9DC5E7 r (reader) canal+africa [seca] Request provider 5
2017/02/18 08:45:38 0F9DC5E7 r (reader) canal+africa [seca] provider 5: 01E5, valid: 0, name: CANALSAT, expiry date: 1992/01/01
2017/02/18 08:45:38 0F9DC5E7 r (reader) canal+africa [seca] PBM for provider 5: 8000000000000000
2017/02/18 08:45:38 0F9DC5E7 r (reader) canal+africa [seca] Request provider 6
2017/02/18 08:45:38 0F9DC5E7 r (reader) canal+africa [seca] provider 6: 01E7, valid: 0, name: CANALSAT, expiry date: 1991/01/01
2017/02/18 08:45:38 0F9DC5E7 r (reader) canal+africa [seca] PBM for provider 6: 8000000000000000
2017/02/18 08:45:40 61417D84 c (client) encrypted cccam-client 192.168.1.106 granted (abcd1234, au=auto (1 reader))
2017/02/18 08:45:48 61417D84 c (ecm) abcd1234 (0100@0001E3/5C00/20E4/7F:DBFD12F123AE4CA0D6A252575B0F5AED): rejected group (0 ms) (no matching reader)
2017/02/18 08:45:55 431155DE h (webif) all debug_level=4096
2017/02/18 08:45:58 61417D84 c (ecm) abcd1234 (0100@0001E3/5C00/20E4/7F:B48E4A22DB82B17101102A7EC43710F9): rejected group (0 ms) (no matching reader)
2017/02/18 08:46:08 61417D84 c (ecm) abcd1234 (0100@0001E3/5C00/20E4/7F:41E1DB491F404EE336B793351A447ADC): rejected group (0 ms) (no matching reader)
2017/02/18 08:46:18 61417D84 c (ecm) abcd1234 (0100@0001E3/5C00/20E4/7F:0EB5D1DBC5F2F90C78A2B5E1A56FFCEA): rejected group (0 ms) (no matching reader)
2017/02/18 08:46:19 431155DE h (webif) all debug_level=65535
2017/02/18 08:46:19 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:19 00000000 (work) start reader thread action 13
2017/02/18 08:46:19 00000000 (main) starting thread client work
2017/02/18 08:46:19 00000000 (main) client work thread started
2017/02/18 08:46:19 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:19 00000000 (main) starting thread client work
2017/02/18 08:46:19 00000000 (main) client work thread started
2017/02/18 08:46:19 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:19 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:20 00000000 (work) start reader thread action 13
2017/02/18 08:46:20 00000000 (main) starting thread client work
2017/02/18 08:46:20 00000000 (main) client work thread started
2017/02/18 08:46:20 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:20 00000000 (main) starting thread client work
2017/02/18 08:46:20 00000000 (main) client work thread started
2017/02/18 08:46:20 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:20 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:21 00000000 (work) start reader thread action 13
2017/02/18 08:46:21 00000000 (main) starting thread client work
2017/02/18 08:46:21 00000000 (main) client work thread started
2017/02/18 08:46:21 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:21 00000000 (main) starting thread client work
2017/02/18 08:46:21 00000000 (main) client work thread started
2017/02/18 08:46:21 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:21 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:21 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:22 00000000 (work) start reader thread action 13
2017/02/18 08:46:22 00000000 (main) starting thread client work
2017/02/18 08:46:22 00000000 (main) client work thread started
2017/02/18 08:46:22 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:22 00000000 (main) starting thread client work
2017/02/18 08:46:22 00000000 (main) client work thread started
2017/02/18 08:46:22 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:22 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:23 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:23 00000000 (work) start reader thread action 13
2017/02/18 08:46:23 00000000 (main) starting thread client work
2017/02/18 08:46:23 00000000 (main) client work thread started
2017/02/18 08:46:23 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:23 00000000 (main) starting thread client work
2017/02/18 08:46:23 00000000 (main) client work thread started
2017/02/18 08:46:23 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:23 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:24 00000000 (work) start reader thread action 13
2017/02/18 08:46:24 00000000 (main) starting thread client work
2017/02/18 08:46:24 00000000 (main) client work thread started
2017/02/18 08:46:24 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:24 00000000 (main) starting thread client work
2017/02/18 08:46:24 00000000 (main) client work thread started
2017/02/18 08:46:24 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:24 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:24 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:25 00000000 (work) start reader thread action 13
2017/02/18 08:46:25 00000000 (main) starting thread client work
2017/02/18 08:46:25 00000000 (main) client work thread started
2017/02/18 08:46:25 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:25 00000000 (main) starting thread client work
2017/02/18 08:46:25 00000000 (main) client work thread started
2017/02/18 08:46:25 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:25 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:26 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:26 00000000 (work) start reader thread action 13
2017/02/18 08:46:26 00000000 (main) starting thread client work
2017/02/18 08:46:26 00000000 (main) client work thread started
2017/02/18 08:46:26 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:26 00000000 (main) starting thread client work
2017/02/18 08:46:26 00000000 (main) client work thread started
2017/02/18 08:46:26 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:26 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:27 00000000 (work) start reader thread action 13
2017/02/18 08:46:27 00000000 (main) starting thread client work
2017/02/18 08:46:27 00000000 (main) client work thread started
2017/02/18 08:46:27 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:27 00000000 (main) starting thread client work
2017/02/18 08:46:27 00000000 (main) client work thread started
2017/02/18 08:46:27 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:27 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:27 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:28 00000000 (work) start reader thread action 13
2017/02/18 08:46:28 00000000 (main) starting thread client work
2017/02/18 08:46:28 00000000 (main) client work thread started
2017/02/18 08:46:28 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:28 00000000 (main) starting thread client work
2017/02/18 08:46:28 00000000 (main) client work thread started
2017/02/18 08:46:28 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:28 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:28 61417D84 c (work) [OSCAM-WORK] new event 1 occurred on fd 16 after 9995 ms inactivity
2017/02/18 08:46:28 61417D84 c (cccam) cccam(s) abcd1234: parse_msg=1
2017/02/18 08:46:28 61417D84 c (cccam) cccam(s) abcd1234: ECM request from client: caid 0100 srvid 20e4(127) prid 0001e3
2017/02/18 08:46:28 61417D84 c (ecm) get cw for ecm:
2017/02/18 08:46:28 61417D84 c (ecm) 81 30 7C 01 E3 00 07 5C 00 CA 0E BD 1F 00 D4 04
2017/02/18 08:46:28 61417D84 c (ecm) 42 E9 85 18 67 32 97 AB B6 29 54 47 F3 41 31 0C
2017/02/18 08:46:28 61417D84 c (ecm) 38 AB 77 37 2B 9F 4B ED 45 84 65 53 F8 F8 22 25
2017/02/18 08:46:28 61417D84 c (ecm) 13 2B 87 D8 2B B9 E6 11 53 D3 48 67 EF D4 FA 98
2017/02/18 08:46:28 61417D84 c (ecm) E5 9E D3 26 09 FD 65 03 44 D1 3A EB F0 A9 37 4B
2017/02/18 08:46:28 61417D84 c (ecm) 33 C3 CD 43 B0 3E 20 F7 8F 3D 0E 4F 57 FB 39 DA
2017/02/18 08:46:28 61417D84 c (ecm) DF 71 18 29 08 07 01 E0 0F FF FF 04 04 0B 04 00
2017/02/18 08:46:28 61417D84 c (ecm) 00 40 00 0A 0A 13 95 5F 20 AE 91 3D 17 F2 1A
2017/02/18 08:46:28 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] NEW REQUEST!
2017/02/18 08:46:28 61417D84 c (stat) loadbalancer: client abcd1234 for 0100@0001E3/5C00/20E4/7F:25E5BA89C75E9E823E8A93A642018691: n=1 valid readers: canal+africaL
2017/02/18 08:46:28 61417D84 c (stat) loadbalancer: --------------------------------------------
2017/02/18 08:46:28 61417D84 c (stat) loadbalancer: mode 1, nbest 2, nfb 1, max_reopen ALL, retrylimit 0 ms
2017/02/18 08:46:28 61417D84 c (stat) loadbalancer: NO VALID MATCHING READER FOUND!
2017/02/18 08:46:28 61417D84 c (stat) loadbalancer: reader canal+africa blocked for 1650 seconds (fail_factor 55), retrying in 861 seconds
2017/02/18 08:46:28 61417D84 c (stat) loadbalancer: --------------------------------------------
2017/02/18 08:46:28 61417D84 c (stat) loadbalancer: client abcd1234 for 0100@0001E3/5C00/20E4/7F:25E5BA89C75E9E823E8A93A642018691: n=0 selected readers:
2017/02/18 08:46:28 61417D84 c (ecm) [GET_CW] wait_time 0 caid 0100 prov 0001E3 srvid 20E4 rc 100 cacheex cl mode 0 ex1rdr 0
2017/02/18 08:46:28 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] wait_time 0 - client cacheex mode 0, reader avail for ecm 1, hitcache 0, preferlocalcards 0
2017/02/18 08:46:28 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] NO Readers and NO wait_time... not_found!
2017/02/18 08:46:28 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [send_dcw] rc 4 from reader -
2017/02/18 08:46:28 61417D84 c (ecm) Client abcd1234 csphash 858866DB cw 00000000000000000000000000000000 rc 4 0100@0001E3/5C00/20E4/7F:25E5BA89C75E9E823E8A93A642018691
2017/02/18 08:46:28 61417D84 c (cccam) cccam: send:
2017/02/18 08:46:28 61417D84 c (cccam) 00 FF 00 00
2017/02/18 08:46:28 61417D84 c (ecm) abcd1234 (0100@0001E3/5C00/20E4/7F:25E5BA89C75E9E823E8A93A642018691): rejected group (1 ms) (no matching reader)
2017/02/18 08:46:28 61417D84 c (ecm) cw:
2017/02/18 08:46:28 61417D84 c (ecm) 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
2017/02/18 08:46:29 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:29 00000000 (work) start reader thread action 13
2017/02/18 08:46:29 00000000 (main) starting thread client work
2017/02/18 08:46:29 00000000 (main) client work thread started
2017/02/18 08:46:29 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:29 00000000 (main) starting thread client work
2017/02/18 08:46:29 00000000 (main) client work thread started
2017/02/18 08:46:29 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:29 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:30 00000000 (work) start reader thread action 13
2017/02/18 08:46:30 00000000 (main) starting thread client work
2017/02/18 08:46:30 00000000 (main) client work thread started
2017/02/18 08:46:30 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:30 00000000 (main) starting thread client work
2017/02/18 08:46:30 00000000 (main) client work thread started
2017/02/18 08:46:30 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:30 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:30 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:31 00000000 (work) start reader thread action 13
2017/02/18 08:46:31 00000000 (main) starting thread client work
2017/02/18 08:46:31 00000000 (main) client work thread started
2017/02/18 08:46:31 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:31 00000000 (main) starting thread client work
2017/02/18 08:46:31 00000000 (main) client work thread started
2017/02/18 08:46:31 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:31 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:32 431155DE h (webif) WebIf: Received stale header from 85.21.240.36 (nonce=7be0a842a4032a038d7d6966adacdb32, expectednonce=77211a5898836ae0fa1420393274feba, opaque=3111ecb0209c7a79ce3ada30abadac4f).
2017/02/18 08:46:32 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:32 00000000 (work) start reader thread action 13
2017/02/18 08:46:32 00000000 (main) starting thread client work
2017/02/18 08:46:32 00000000 (main) client work thread started
2017/02/18 08:46:32 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:32 00000000 (main) starting thread client work
2017/02/18 08:46:32 00000000 (main) client work thread started
2017/02/18 08:46:32 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:32 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:32 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:33 00000000 (work) start reader thread action 13
2017/02/18 08:46:33 00000000 (main) starting thread client work
2017/02/18 08:46:33 00000000 (main) client work thread started
2017/02/18 08:46:33 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:33 00000000 (main) starting thread client work
2017/02/18 08:46:33 00000000 (main) client work thread started
2017/02/18 08:46:33 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:33 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:34 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:34 00000000 (work) start reader thread action 13
2017/02/18 08:46:34 00000000 (main) starting thread client work
2017/02/18 08:46:34 00000000 (main) client work thread started
2017/02/18 08:46:34 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:34 00000000 (main) starting thread client work
2017/02/18 08:46:34 00000000 (main) client work thread started
2017/02/18 08:46:34 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:34 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:35 00000000 (work) start reader thread action 13
2017/02/18 08:46:35 00000000 (main) starting thread client work
2017/02/18 08:46:35 00000000 (main) client work thread started
2017/02/18 08:46:35 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:35 00000000 (main) starting thread client work
2017/02/18 08:46:35 00000000 (main) client work thread started
2017/02/18 08:46:35 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:35 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:35 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:36 00000000 (work) start reader thread action 13
2017/02/18 08:46:36 00000000 (main) starting thread client work
2017/02/18 08:46:36 00000000 (main) client work thread started
2017/02/18 08:46:36 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:36 00000000 (main) starting thread client work
2017/02/18 08:46:36 00000000 (main) client work thread started
2017/02/18 08:46:36 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:36 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:37 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:37 00000000 (work) start reader thread action 13
2017/02/18 08:46:37 00000000 (main) starting thread client work
2017/02/18 08:46:37 00000000 (main) client work thread started
2017/02/18 08:46:37 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:37 00000000 (main) starting thread client work
2017/02/18 08:46:37 00000000 (main) client work thread started
2017/02/18 08:46:37 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:37 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:38 00000000 (work) start reader thread action 13
2017/02/18 08:46:38 00000000 (main) starting thread client work
2017/02/18 08:46:38 00000000 (main) client work thread started
2017/02/18 08:46:38 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:38 00000000 (main) starting thread client work
2017/02/18 08:46:38 00000000 (main) client work thread started
2017/02/18 08:46:38 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:38 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:38 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:38 61417D84 c (work) [OSCAM-WORK] new event 1 occurred on fd 16 after 10004 ms inactivity
2017/02/18 08:46:38 61417D84 c (cccam) cccam(s) abcd1234: parse_msg=1
2017/02/18 08:46:38 61417D84 c (cccam) cccam(s) abcd1234: ECM request from client: caid 0100 srvid 20e4(127) prid 0001e3
2017/02/18 08:46:38 61417D84 c (ecm) get cw for ecm:
2017/02/18 08:46:38 61417D84 c (ecm) 80 30 7C 01 E3 00 07 5C 00 30 4D 21 EC C4 DA CF
2017/02/18 08:46:38 61417D84 c (ecm) 90 14 C4 85 8B 96 20 4B C6 84 C3 88 FB E1 10 2D
2017/02/18 08:46:38 61417D84 c (ecm) 59 32 83 93 0E 15 C2 FD 5A 9C 6E BA 1A E1 70 A2
2017/02/18 08:46:38 61417D84 c (ecm) EA 25 EF 63 FA C5 73 97 52 E1 E1 9F 70 1E 68 9C
2017/02/18 08:46:38 61417D84 c (ecm) CD E8 AC D1 04 64 03 07 A3 75 79 2A EE A3 D3 31
2017/02/18 08:46:38 61417D84 c (ecm) 09 31 A6 73 2D 90 D1 95 A3 6B 7F 9D 28 EE 73 2A
2017/02/18 08:46:38 61417D84 c (ecm) 40 40 15 DA 08 07 01 E0 0F FF FF 04 04 0B 04 00
2017/02/18 08:46:38 61417D84 c (ecm) 00 40 00 0A 0A CB 5D 1D B5 29 7C D8 D8 AB 23
2017/02/18 08:46:38 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] NEW REQUEST!
2017/02/18 08:46:38 61417D84 c (stat) loadbalancer: client abcd1234 for 0100@0001E3/5C00/20E4/7F:B891A3BAB1BA2AA2E550D608C9CE30EC: n=1 valid readers: canal+africaL
2017/02/18 08:46:38 61417D84 c (stat) loadbalancer: --------------------------------------------
2017/02/18 08:46:38 61417D84 c (stat) loadbalancer: mode 1, nbest 2, nfb 1, max_reopen ALL, retrylimit 0 ms
2017/02/18 08:46:38 61417D84 c (stat) loadbalancer: NO VALID MATCHING READER FOUND!
2017/02/18 08:46:38 61417D84 c (stat) loadbalancer: reader canal+africa blocked for 1650 seconds (fail_factor 55), retrying in 851 seconds
2017/02/18 08:46:38 61417D84 c (stat) loadbalancer: --------------------------------------------
2017/02/18 08:46:38 61417D84 c (stat) loadbalancer: client abcd1234 for 0100@0001E3/5C00/20E4/7F:B891A3BAB1BA2AA2E550D608C9CE30EC: n=0 selected readers:
2017/02/18 08:46:38 61417D84 c (ecm) [GET_CW] wait_time 0 caid 0100 prov 0001E3 srvid 20E4 rc 100 cacheex cl mode 0 ex1rdr 0
2017/02/18 08:46:38 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] wait_time 0 - client cacheex mode 0, reader avail for ecm 1, hitcache 0, preferlocalcards 0
2017/02/18 08:46:38 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] NO Readers and NO wait_time... not_found!
2017/02/18 08:46:38 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [send_dcw] rc 4 from reader -
2017/02/18 08:46:38 61417D84 c (ecm) Client abcd1234 csphash DDBC636B cw 00000000000000000000000000000000 rc 4 0100@0001E3/5C00/20E4/7F:B891A3BAB1BA2AA2E550D608C9CE30EC
2017/02/18 08:46:38 61417D84 c (cccam) cccam: send:
2017/02/18 08:46:38 61417D84 c (cccam) 00 FF 00 00
2017/02/18 08:46:38 61417D84 c (ecm) abcd1234 (0100@0001E3/5C00/20E4/7F:B891A3BAB1BA2AA2E550D608C9CE30EC): rejected group (1 ms) (no matching reader)
2017/02/18 08:46:38 61417D84 c (ecm) cw:
2017/02/18 08:46:38 61417D84 c (ecm) 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
2017/02/18 08:46:39 00000000 (work) start reader thread action 13
2017/02/18 08:46:39 00000000 (main) starting thread client work
2017/02/18 08:46:39 00000000 (main) client work thread started
2017/02/18 08:46:39 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:39 00000000 (main) starting thread client work
2017/02/18 08:46:39 00000000 (main) client work thread started
2017/02/18 08:46:39 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:39 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:40 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:40 00000000 (work) start reader thread action 13
2017/02/18 08:46:40 00000000 (main) starting thread client work
2017/02/18 08:46:40 00000000 (main) client work thread started
2017/02/18 08:46:40 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:40 00000000 (main) starting thread client work
2017/02/18 08:46:40 00000000 (main) client work thread started
2017/02/18 08:46:40 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:40 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:41 00000000 (work) start reader thread action 13
2017/02/18 08:46:41 00000000 (main) starting thread client work
2017/02/18 08:46:41 00000000 (main) client work thread started
2017/02/18 08:46:41 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:41 00000000 (main) starting thread client work
2017/02/18 08:46:41 00000000 (main) client work thread started
2017/02/18 08:46:41 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:41 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:41 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:42 00000000 (work) start reader thread action 13
2017/02/18 08:46:42 00000000 (main) starting thread client work
2017/02/18 08:46:42 00000000 (main) client work thread started
2017/02/18 08:46:42 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:42 00000000 (main) starting thread client work
2017/02/18 08:46:42 00000000 (main) client work thread started
2017/02/18 08:46:42 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:42 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:43 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:43 00000000 (work) start reader thread action 13
2017/02/18 08:46:43 00000000 (main) starting thread client work
2017/02/18 08:46:43 00000000 (main) client work thread started
2017/02/18 08:46:43 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:43 00000000 (main) starting thread client work
2017/02/18 08:46:43 00000000 (main) client work thread started
2017/02/18 08:46:43 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:43 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:44 00000000 (work) start reader thread action 13
2017/02/18 08:46:44 00000000 (main) starting thread client work
2017/02/18 08:46:44 00000000 (main) client work thread started
2017/02/18 08:46:44 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:44 00000000 (main) starting thread client work
2017/02/18 08:46:44 00000000 (main) client work thread started
2017/02/18 08:46:44 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:44 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:45 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:45 00000000 (work) start reader thread action 13
2017/02/18 08:46:45 00000000 (main) starting thread client work
2017/02/18 08:46:45 00000000 (main) client work thread started
2017/02/18 08:46:45 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:45 00000000 (main) starting thread client work
2017/02/18 08:46:45 00000000 (main) client work thread started
2017/02/18 08:46:45 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:45 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:46 00000000 (work) start reader thread action 13
2017/02/18 08:46:46 00000000 (main) starting thread client work
2017/02/18 08:46:46 00000000 (main) client work thread started
2017/02/18 08:46:46 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:46 00000000 (main) starting thread client work
2017/02/18 08:46:46 00000000 (main) client work thread started
2017/02/18 08:46:46 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:46 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:46 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:47 00000000 (work) start reader thread action 13
2017/02/18 08:46:47 00000000 (main) starting thread client work
2017/02/18 08:46:47 00000000 (main) client work thread started
2017/02/18 08:46:47 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:47 00000000 (main) starting thread client work
2017/02/18 08:46:47 00000000 (main) client work thread started
2017/02/18 08:46:47 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:47 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:48 431155DE h (webif) WebIf: Received stale header from 85.21.240.36 (nonce=77211a5898836ae0fa1420393274feba, expectednonce=19022781b2944201f72a109b0f19403c, opaque=3111ecb0209c7a79ce3ada30abadac4f).
2017/02/18 08:46:48 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:48 00000000 (-) -- Skipped 1 duplicated log lines --
2017/02/18 08:46:48 00000000 (work) start reader thread action 13
2017/02/18 08:46:48 00000000 (main) starting thread client work
2017/02/18 08:46:48 00000000 (main) client work thread started
2017/02/18 08:46:48 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:48 00000000 (main) starting thread client work
2017/02/18 08:46:48 00000000 (main) client work thread started
2017/02/18 08:46:48 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:48 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:48 61417D84 c (work) [OSCAM-WORK] new event 1 occurred on fd 16 after 9997 ms inactivity
2017/02/18 08:46:48 61417D84 c (cccam) cccam(s) abcd1234: parse_msg=1
2017/02/18 08:46:48 61417D84 c (cccam) cccam(s) abcd1234: ECM request from client: caid 0100 srvid 20e4(127) prid 0001e3
2017/02/18 08:46:48 61417D84 c (ecm) get cw for ecm:
2017/02/18 08:46:48 61417D84 c (ecm) 81 30 7C 01 E3 00 07 5C 00 60 76 63 97 D2 4A 6B
2017/02/18 08:46:48 61417D84 c (ecm) 3C 5A 4E 78 D6 08 A8 CE E8 E6 84 13 79 FC A1 94
2017/02/18 08:46:48 61417D84 c (ecm) AB 6C 6B D0 E7 A2 AD 0C FA 36 A1 2B 34 F1 98 0A
2017/02/18 08:46:48 61417D84 c (ecm) 52 A5 93 3F CB BA 70 E3 3D 2C 2A 1E FC 5D 5B F6
2017/02/18 08:46:48 61417D84 c (ecm) A2 B2 E9 6D 6E FE 85 10 E5 7B E4 5F CA E6 E9 BE
2017/02/18 08:46:48 61417D84 c (ecm) 36 4C 14 C8 64 C2 A4 85 2B 1F 89 30 66 A5 15 A8
2017/02/18 08:46:48 61417D84 c (ecm) 61 D1 5B 99 08 07 01 E0 0F FF FF 04 04 0B 04 00
2017/02/18 08:46:48 61417D84 c (ecm) 00 40 00 0A 0A A0 8A 2D 1B BC A8 B8 73 30 0A
2017/02/18 08:46:48 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] NEW REQUEST!
2017/02/18 08:46:48 61417D84 c (stat) loadbalancer: client abcd1234 for 0100@0001E3/5C00/20E4/7F:83DB83C7ABA6CE4A90549F471D13BC44: n=1 valid readers: canal+africaL
2017/02/18 08:46:48 61417D84 c (stat) loadbalancer: --------------------------------------------
2017/02/18 08:46:48 61417D84 c (stat) loadbalancer: mode 1, nbest 2, nfb 1, max_reopen ALL, retrylimit 0 ms
2017/02/18 08:46:48 61417D84 c (stat) loadbalancer: NO VALID MATCHING READER FOUND!
2017/02/18 08:46:48 61417D84 c (stat) loadbalancer: reader canal+africa blocked for 1650 seconds (fail_factor 55), retrying in 841 seconds
2017/02/18 08:46:48 61417D84 c (stat) loadbalancer: --------------------------------------------
2017/02/18 08:46:48 61417D84 c (stat) loadbalancer: client abcd1234 for 0100@0001E3/5C00/20E4/7F:83DB83C7ABA6CE4A90549F471D13BC44: n=0 selected readers:
2017/02/18 08:46:48 61417D84 c (ecm) [GET_CW] wait_time 0 caid 0100 prov 0001E3 srvid 20E4 rc 100 cacheex cl mode 0 ex1rdr 0
2017/02/18 08:46:48 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] wait_time 0 - client cacheex mode 0, reader avail for ecm 1, hitcache 0, preferlocalcards 0
2017/02/18 08:46:48 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] NO Readers and NO wait_time... not_found!
2017/02/18 08:46:48 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [send_dcw] rc 4 from reader -
2017/02/18 08:46:48 61417D84 c (ecm) Client abcd1234 csphash BAC1F866 cw 00000000000000000000000000000000 rc 4 0100@0001E3/5C00/20E4/7F:83DB83C7ABA6CE4A90549F471D13BC44
2017/02/18 08:46:48 61417D84 c (cccam) cccam: send:
2017/02/18 08:46:48 61417D84 c (cccam) 00 FF 00 00
2017/02/18 08:46:48 61417D84 c (ecm) abcd1234 (0100@0001E3/5C00/20E4/7F:83DB83C7ABA6CE4A90549F471D13BC44): rejected group (1 ms) (no matching reader)
2017/02/18 08:46:48 61417D84 c (ecm) cw:
2017/02/18 08:46:48 61417D84 c (ecm) 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
2017/02/18 08:46:49 00000000 (work) start reader thread action 13
2017/02/18 08:46:49 00000000 (main) starting thread client work
2017/02/18 08:46:49 00000000 (main) client work thread started
2017/02/18 08:46:49 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:49 00000000 (main) starting thread client work
2017/02/18 08:46:49 00000000 (main) client work thread started
2017/02/18 08:46:49 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:49 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:49 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:50 00000000 (work) start reader thread action 13
2017/02/18 08:46:50 00000000 (main) starting thread client work
2017/02/18 08:46:50 00000000 (main) client work thread started
2017/02/18 08:46:50 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:50 00000000 (main) starting thread client work
2017/02/18 08:46:50 00000000 (main) client work thread started
2017/02/18 08:46:50 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:50 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:51 00000000 (work) start reader thread action 13
2017/02/18 08:46:51 00000000 (main) starting thread client work
2017/02/18 08:46:51 00000000 (main) client work thread started
2017/02/18 08:46:51 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:51 00000000 (main) starting thread client work
2017/02/18 08:46:51 00000000 (main) client work thread started
2017/02/18 08:46:51 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:51 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:51 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:52 00000000 (work) start reader thread action 13
2017/02/18 08:46:52 00000000 (main) starting thread client work
2017/02/18 08:46:52 00000000 (main) client work thread started
2017/02/18 08:46:52 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:52 00000000 (main) starting thread client work
2017/02/18 08:46:52 00000000 (main) client work thread started
2017/02/18 08:46:52 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:52 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:53 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:53 00000000 (work) start reader thread action 13
2017/02/18 08:46:53 00000000 (main) starting thread client work
2017/02/18 08:46:53 00000000 (main) client work thread started
2017/02/18 08:46:53 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:53 00000000 (main) starting thread client work
2017/02/18 08:46:53 00000000 (main) client work thread started
2017/02/18 08:46:53 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:53 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:54 00000000 (work) start reader thread action 13
2017/02/18 08:46:54 00000000 (main) starting thread client work
2017/02/18 08:46:54 00000000 (main) client work thread started
2017/02/18 08:46:54 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:54 00000000 (main) starting thread client work
2017/02/18 08:46:54 00000000 (main) client work thread started
2017/02/18 08:46:54 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:54 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:54 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:55 00000000 (work) start reader thread action 13
2017/02/18 08:46:55 00000000 (main) starting thread client work
2017/02/18 08:46:55 00000000 (main) client work thread started
2017/02/18 08:46:55 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:55 00000000 (main) starting thread client work
2017/02/18 08:46:55 00000000 (main) client work thread started
2017/02/18 08:46:55 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:55 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:56 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:56 00000000 (work) start reader thread action 13
2017/02/18 08:46:56 00000000 (main) starting thread client work
2017/02/18 08:46:56 00000000 (main) client work thread started
2017/02/18 08:46:56 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:56 00000000 (main) starting thread client work
2017/02/18 08:46:56 00000000 (main) client work thread started
2017/02/18 08:46:56 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:56 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:57 00000000 (work) start reader thread action 13
2017/02/18 08:46:57 00000000 (main) starting thread client work
2017/02/18 08:46:57 00000000 (main) client work thread started
2017/02/18 08:46:57 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:57 00000000 (main) starting thread client work
2017/02/18 08:46:57 00000000 (main) client work thread started
2017/02/18 08:46:57 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:57 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:57 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:58 00000000 (work) start reader thread action 13
2017/02/18 08:46:58 00000000 (main) starting thread client work
2017/02/18 08:46:58 00000000 (main) client work thread started
2017/02/18 08:46:58 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:58 00000000 (main) starting thread client work
2017/02/18 08:46:58 00000000 (main) client work thread started
2017/02/18 08:46:58 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:58 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:46:58 61417D84 c (work) [OSCAM-WORK] new event 1 occurred on fd 16 after 9997 ms inactivity
2017/02/18 08:46:58 61417D84 c (cccam) cccam(s) abcd1234: parse_msg=1
2017/02/18 08:46:58 61417D84 c (cccam) cccam(s) abcd1234: ECM request from client: caid 0100 srvid 20e4(127) prid 0001e3
2017/02/18 08:46:58 61417D84 c (ecm) get cw for ecm:
2017/02/18 08:46:58 61417D84 c (ecm) 80 30 7C 01 E3 00 07 5C 00 04 10 B1 A0 66 4F 9A
2017/02/18 08:46:58 61417D84 c (ecm) 55 90 B3 BC FF A5 22 B3 C8 54 20 0B F1 4F 3D F4
2017/02/18 08:46:58 61417D84 c (ecm) 3E 06 FC 3F 8B C6 C7 2C F5 87 51 40 EA CD 2D DE
2017/02/18 08:46:58 61417D84 c (ecm) 17 56 07 EA 27 0A 46 56 95 23 3F 94 4A E8 AE 49
2017/02/18 08:46:58 61417D84 c (ecm) D9 8C 51 F4 ED 68 D0 75 69 1B DE 15 3F 05 40 77
2017/02/18 08:46:58 61417D84 c (ecm) B6 4A EA 13 11 54 4B 67 68 7F 17 8F 47 D4 DA 29
2017/02/18 08:46:58 61417D84 c (ecm) 5C 86 DA EF 08 07 01 E0 0F FF FF 04 04 0B 04 00
2017/02/18 08:46:58 61417D84 c (ecm) 00 40 00 0A 0A 5D 12 6A 39 74 39 8A 90 A4 E2
2017/02/18 08:46:58 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] NEW REQUEST!
2017/02/18 08:46:58 61417D84 c (stat) loadbalancer: client abcd1234 for 0100@0001E3/5C00/20E4/7F:97FF0F2D594766A593021F47E44C79C8: n=1 valid readers: canal+africaL
2017/02/18 08:46:58 61417D84 c (stat) loadbalancer: --------------------------------------------
2017/02/18 08:46:58 61417D84 c (stat) loadbalancer: mode 1, nbest 2, nfb 1, max_reopen ALL, retrylimit 0 ms
2017/02/18 08:46:58 61417D84 c (stat) loadbalancer: NO VALID MATCHING READER FOUND!
2017/02/18 08:46:58 61417D84 c (stat) loadbalancer: reader canal+africa blocked for 1650 seconds (fail_factor 55), retrying in 831 seconds
2017/02/18 08:46:58 61417D84 c (stat) loadbalancer: --------------------------------------------
2017/02/18 08:46:58 61417D84 c (stat) loadbalancer: client abcd1234 for 0100@0001E3/5C00/20E4/7F:97FF0F2D594766A593021F47E44C79C8: n=0 selected readers:
2017/02/18 08:46:58 61417D84 c (ecm) [GET_CW] wait_time 0 caid 0100 prov 0001E3 srvid 20E4 rc 100 cacheex cl mode 0 ex1rdr 0
2017/02/18 08:46:58 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] wait_time 0 - client cacheex mode 0, reader avail for ecm 1, hitcache 0, preferlocalcards 0
2017/02/18 08:46:58 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [get_cw] NO Readers and NO wait_time... not_found!
2017/02/18 08:46:58 61417D84 c (ecm) {client abcd1234, caid 0100, prid 0001E3, srvid 20E4} [send_dcw] rc 4 from reader -
2017/02/18 08:46:58 61417D84 c (ecm) Client abcd1234 csphash 340EBD24 cw 00000000000000000000000000000000 rc 4 0100@0001E3/5C00/20E4/7F:97FF0F2D594766A593021F47E44C79C8
2017/02/18 08:46:58 61417D84 c (cccam) cccam: send:
2017/02/18 08:46:58 61417D84 c (cccam) 00 FF 00 00
2017/02/18 08:46:58 61417D84 c (ecm) abcd1234 (0100@0001E3/5C00/20E4/7F:97FF0F2D594766A593021F47E44C79C8): rejected group (0 ms) (no matching reader)
2017/02/18 08:46:58 61417D84 c (ecm) cw:
2017/02/18 08:46:58 61417D84 c (ecm) 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
2017/02/18 08:46:59 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:46:59 00000000 (work) start reader thread action 13
2017/02/18 08:46:59 00000000 (main) starting thread client work
2017/02/18 08:46:59 00000000 (main) client work thread started
2017/02/18 08:46:59 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:46:59 00000000 (main) starting thread client work
2017/02/18 08:46:59 00000000 (main) client work thread started
2017/02/18 08:46:59 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:46:59 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:47:00 00000000 (work) start reader thread action 13
2017/02/18 08:47:00 00000000 (main) starting thread client work
2017/02/18 08:47:00 00000000 (main) client work thread started
2017/02/18 08:47:00 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:47:00 00000000 (main) starting thread client work
2017/02/18 08:47:00 00000000 (main) client work thread started
2017/02/18 08:47:00 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:47:00 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:47:00 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:47:01 00000000 (work) start reader thread action 13
2017/02/18 08:47:01 00000000 (main) starting thread client work
2017/02/18 08:47:01 00000000 (main) client work thread started
2017/02/18 08:47:01 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:47:01 00000000 (main) starting thread client work
2017/02/18 08:47:01 00000000 (main) client work thread started
2017/02/18 08:47:01 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:47:01 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:47:02 00000000 (work) start reader thread action 13
2017/02/18 08:47:02 00000000 (main) starting thread client work
2017/02/18 08:47:02 00000000 (main) client work thread started
2017/02/18 08:47:02 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:47:02 00000000 (main) starting thread client work
2017/02/18 08:47:02 00000000 (main) client work thread started
2017/02/18 08:47:02 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:47:02 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:47:02 431155DE h (main) starting thread webif workthread
2017/02/18 08:47:02 431155DE h (main) webif workthread thread started
2017/02/18 08:47:02 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:47:03 00000000 (-) -- Skipped 1 duplicated log lines --
2017/02/18 08:47:03 00000000 (work) start reader thread action 13
2017/02/18 08:47:03 00000000 (main) starting thread client work
2017/02/18 08:47:03 00000000 (main) client work thread started
2017/02/18 08:47:03 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:47:03 00000000 (main) starting thread client work
2017/02/18 08:47:03 00000000 (main) client work thread started
2017/02/18 08:47:03 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:47:03 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:47:04 431155DE h (webif) WebIf: Received stale header from 85.21.240.36 (nonce=19022781b2944201f72a109b0f19403c, expectednonce=ea7340ba2402305ee7ff735e7606ab6b, opaque=3111ecb0209c7a79ce3ada30abadac4f).
2017/02/18 08:47:04 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:47:04 00000000 (-) -- Skipped 1 duplicated log lines --
2017/02/18 08:47:04 00000000 (work) start reader thread action 13
2017/02/18 08:47:04 00000000 (main) starting thread client work
2017/02/18 08:47:04 00000000 (main) client work thread started
2017/02/18 08:47:04 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:47:04 00000000 (main) starting thread client work
2017/02/18 08:47:04 00000000 (main) client work thread started
2017/02/18 08:47:04 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:47:04 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:47:05 00000000 (work) start reader thread action 13
2017/02/18 08:47:05 00000000 (main) starting thread client work
2017/02/18 08:47:05 00000000 (main) client work thread started
2017/02/18 08:47:05 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:47:05 00000000 (main) starting thread client work
2017/02/18 08:47:05 00000000 (main) client work thread started
2017/02/18 08:47:05 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:47:05 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:47:06 431155DE h (webif) WebIf: Origin checked. Result: access from 85.21.240.36 => allowed
2017/02/18 08:47:06 00000000 (work) start reader thread action 13
2017/02/18 08:47:06 00000000 (main) starting thread client work
2017/02/18 08:47:06 00000000 (main) client work thread started
2017/02/18 08:47:06 0F9DC5E7 r (work) data from add_job action=13 client r canal+africa
2017/02/18 08:47:06 00000000 (main) starting thread client work
2017/02/18 08:47:06 00000000 (main) client work thread started
2017/02/18 08:47:06 0F9DC5E7 r (reader) canal+africa [seca] IFD: the status of card in or out old procedure for v1 2
2017/02/18 08:47:06 0F9DC5E7 r (reader) canal+africa [seca] cardreader_do_checkhealth: reader->card_status = 2, ret = 1
2017/02/18 08:47:07 00000000 (work) start reader thread action 13
2017/02/18 08:47:07 00000000 (main) starting thread client work
2017/02/18 08:47:07 00000000 (main) client work thread started
20

Attachments (1)

oscam.log-prev (100.0 KB) - added by igor 3 years ago.

Download all attachments as: .zip

Change History (1)

Changed 3 years ago by igor

Attachment: oscam.log-prev added
Note: See TracTickets for help on using tickets.